//
//  About.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 19.03.25.
//

//titles buttons

"UOR-lT-mEU.title" = "업데이트 사용 가능";

"ozU-Sc-UL0.title" = "도움말 및 피드백";

"tql-5C-ZOf.title" = "팁 보내기";

"xaK-lL-yEf.title" = "웹사이트";

"oy2-tH-Ep2.title" = "개인정보 보호";

"89Y-5r-fVZ.title" = "감사의 말씀";

"1El-OG-SMl.title" = "완료";

"q11-Ix-fWu.title" = "리뷰 작성";

"LXf-qQ-rOG.title" = "다른 앱 보기";

//titles labels

"6Tw-sU-I74.title" = "🇦🇹 오스트리아에서\n정성껏 개발되었습니다";

"nyN-Is-ptq.title" = "콘셉트 및 개발";


//tooltips

"cuG-xh-cUQ.ibShadowedToolTip" = "support@eternalstorms.at";

"yWb-1d-zjg.ibShadowedToolTip" = "https://eternalstorms.at";

"sUu-AX-1O6.ibShadowedToolTip" = "https://eternalstorms.at/privacypolicy";
